{
  "name": "@cyberjs.on/jsong",
  "version": "2.0.0-5",
  "description": "A helpful cli library to read keyboard inputs.",
  "repository": {
    "url": "https://gitlab.com/cyberjson/nodejs/os-level/jsong/-/blob/dev/"
  },
  "readme": "https://gitlab.com/cyberjson/nodejs/os-level/jsong/-/blob/dev/README.md",
  "license": "MPL-2.0",
  "main": "index.mjs",
  "devDependencies": {
    "@cyberjs.on/nodir": "5.3.0-4",
    "@cyberjs.on/jazzon": "1.0.0-2",
    "@types/node": "~20.0.0",
    "typescript": "~5.0.0"
  },
  "scripts": {
    "build": "tsc -b",
    "bundle:publish": "npm publish ./es --access public",
    "update-build": "git pull && npm run build",
    "test:persistent": "node es/src/tests/persistent.mjs",
    "test:promised": "node es/src/tests/promised.mjs"
  }
}
